<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>33</SO_ID>
	</version>
	<subversion>
		<XML_ID>24</XML_ID>
		<XML_DATE>20180108</XML_DATE>
	</subverison>
    <HDR>
	<!-- VIDEO -->
		<VIDEO_ACE_LocalSloopBased>2867</VIDEO_ACE_LocalSloopBased>
		<VIDEO_ACE_LocalSloopMinTH>2253</VIDEO_ACE_LocalSloopMinTH>
		<VIDEO_ACE_LocalMaxBrightTH>0</VIDEO_ACE_LocalMaxBrightTH>
		<VIDEO_ACE_LocalSloopAddByGEMinTH>2.8</VIDEO_ACE_LocalSloopAddByGEMinTH>
		<VIDEO_ACE_LocalSloopAddByGEMaxTH>3.2</VIDEO_ACE_LocalSloopAddByGEMaxTH>
		<VIDEO_ACE_LocalSloopAddMaxTH>712</VIDEO_ACE_LocalSloopAddMaxTH>
		<VIDEO_ACE_LocalSloopSubByGEMinTH>1.7</VIDEO_ACE_LocalSloopSubByGEMinTH>
		<VIDEO_ACE_LocalSloopSubByGEMaxTH>2.2</VIDEO_ACE_LocalSloopSubByGEMaxTH>
		<VIDEO_ACE_LocalSloopSubMaxTH>410</VIDEO_ACE_LocalSloopSubMaxTH>
		<VIDEO_ACE_GlobalHistWeightMaxTH>64</VIDEO_ACE_GlobalHistWeightMaxTH>
		<VIDEO_ACE_GlobalHistWeightMinTH>13</VIDEO_ACE_GlobalHistWeightMinTH>
		<VIDEO_ACE_GlobalHistWeightByGEMinTH>1.8</VIDEO_ACE_GlobalHistWeightByGEMinTH>
		<VIDEO_ACE_GlobalHistWeightByGEMaxTH>2.8</VIDEO_ACE_GlobalHistWeightByGEMaxTH>
		<VIDEO_ACE_GlobalHistWeightByLEMinTH>1.6</VIDEO_ACE_GlobalHistWeightByLEMinTH>
		<VIDEO_ACE_LimitFlatNoiseMaxHistTH>44</VIDEO_ACE_LimitFlatNoiseMaxHistTH>
		<VIDEO_ACE_LimitFlatNoiseMinHistTH>31</VIDEO_ACE_LimitFlatNoiseMinHistTH>
		<VIDEO_ACE_LimitFlatNoiseMinWeightTH>51</VIDEO_ACE_LimitFlatNoiseMinWeightTH>
		<VIDEO_ACE_LimitFlatNoiseMinSloop>115</VIDEO_ACE_LimitFlatNoiseMinSloop>
		<VIDEO_ACE_LimitFlatNoiseMinPosTH>7</VIDEO_ACE_LimitFlatNoiseMinPosTH>
		<VIDEO_ACE_LimitFlatNoiseMaxPosTH>16</VIDEO_ACE_LimitFlatNoiseMaxPosTH>
		<VIDEO_ACE_LimitFlatNoiseLocalMinHist>3</VIDEO_ACE_LimitFlatNoiseLocalMinHist>
		<VIDEO_ACE_LimitFlatNoiseLocalMaxHist>6.6</VIDEO_ACE_LimitFlatNoiseLocalMaxHist>
		<VIDEO_ACE_LimitDarkerMaxTH>58</VIDEO_ACE_LimitDarkerMaxTH>
		<VIDEO_ACE_LimitDarkerMinTH>32</VIDEO_ACE_LimitDarkerMinTH>
		<VIDEO_ACE_DarkerAverageMaxTH>148</VIDEO_ACE_DarkerAverageMaxTH>
		<VIDEO_ACE_DarkerAverageMinTH>90</VIDEO_ACE_DarkerAverageMinTH>
		<VIDEO_ACE_LimitLighterMaxACETH>45</VIDEO_ACE_LimitLighterMaxACETH>
		<VIDEO_ACE_LimitLighterMaxSRETH>80</VIDEO_ACE_LimitLighterMaxSRETH>
		<VIDEO_ACE_LimitDarkerWeightMin>0.5</VIDEO_ACE_LimitDarkerWeightMin>
		<VIDEO_ACE_ContrastMinLoseACEMinTH>512</VIDEO_ACE_ContrastMinLoseACEMinTH>
		<VIDEO_ACE_ContrastMinLoseACEMaxTH>1200</VIDEO_ACE_ContrastMinLoseACEMaxTH>
		<VIDEO_ACE_ContrastMaxLoseACEMinTH>1600</VIDEO_ACE_ContrastMaxLoseACEMinTH>
		<VIDEO_ACE_ContrastMaxLoseACEMaxTH>3666</VIDEO_ACE_ContrastMaxLoseACEMaxTH>
		<VIDEO_ACE_ContrastLoseAveMinTH>40</VIDEO_ACE_ContrastLoseAveMinTH>
		<VIDEO_ACE_ContrastLoseAveMaxTH>120</VIDEO_ACE_ContrastLoseAveMaxTH>
		<VIDEO_ACE_ContrastLoseACEWeightTH>51</VIDEO_ACE_ContrastLoseACEWeightTH>
		<VIDEO_ACE_MinSlopeMaxByZeroNumTH>18</VIDEO_ACE_MinSlopeMaxByZeroNumTH>
		<VIDEO_ACE_MinSlopeMinByZeroNumTH>14</VIDEO_ACE_MinSlopeMinByZeroNumTH>
		<VIDEO_ACE_MidLightDarkerMaxTH>24</VIDEO_ACE_MidLightDarkerMaxTH>
		<VIDEO_ACE_CutMidLightHistMinTH>256</VIDEO_ACE_CutMidLightHistMinTH>
		<VIDEO_ACE_CutHistRatioMaxTH>448</VIDEO_ACE_CutHistRatioMaxTH>
		<VIDEO_ACE_CutHistRatioMinTH>250</VIDEO_ACE_CutHistRatioMinTH>
		<VIDEO_ACE_CutHistRatioBin0MaxTH>384</VIDEO_ACE_CutHistRatioBin0MaxTH>
		<VIDEO_ACE_CDHistTHDarkRatioMax>46</VIDEO_ACE_CDHistTHDarkRatioMax>
		<VIDEO_ACE_CDHistTHDarkRatioMin>32</VIDEO_ACE_CDHistTHDarkRatioMin>
		<VIDEO_ACE_CDHistTHLightRatioMax>15</VIDEO_ACE_CDHistTHLightRatioMax>
		<VIDEO_ACE_CDHistTHLightRatioMin>9</VIDEO_ACE_CDHistTHLightRatioMin>
		<VIDEO_ACE_CDHDarkLenRatioMaxTH>109</VIDEO_ACE_CDHDarkLenRatioMaxTH>
		<VIDEO_ACE_CDHDarkLenRatioMinTH>64</VIDEO_ACE_CDHDarkLenRatioMinTH>
		<VIDEO_ACE_CDHDarkLenMaxTH>1024</VIDEO_ACE_CDHDarkLenMaxTH>
		<VIDEO_ACE_CDHDarkLenMinTH>256</VIDEO_ACE_CDHDarkLenMinTH>
		<VIDEO_ACE_CutConHistStartTH>3</VIDEO_ACE_CutConHistStartTH>
		<VIDEO_ACE_CutConHistMinNumTH>192</VIDEO_ACE_CutConHistMinNumTH>
		<VIDEO_ACE_CutConHistLowTH>230</VIDEO_ACE_CutConHistLowTH>
		<VIDEO_ACE_CutConHistHighTH>384</VIDEO_ACE_CutConHistHighTH>
		<VIDEO_ACE_CutConHistMinNumMinTH>192</VIDEO_ACE_CutConHistMinNumMinTH>
		<VIDEO_ACE_CutConHistLowMinTH>230</VIDEO_ACE_CutConHistLowMinTH>
		<VIDEO_ACE_CutConHistHighMinTH>384</VIDEO_ACE_CutConHistHighMinTH>
		<VIDEO_ACE_CutConAveragePixelMinTH>80</VIDEO_ACE_CutConAveragePixelMinTH>
		<VIDEO_ACE_CutConAveragePixelMaxTH>140</VIDEO_ACE_CutConAveragePixelMaxTH>
		<VIDEO_ACE_SmallHistMaxTH>128</VIDEO_ACE_SmallHistMaxTH>
		<VIDEO_ACE_CutDarkHistMinSRETH>64</VIDEO_ACE_CutDarkHistMinSRETH>
		<VIDEO_ACE_CutDarkHistLocalWeight>0.5</VIDEO_ACE_CutDarkHistLocalWeight>
		<VIDEO_ACE_GammaLightMaxTH>20</VIDEO_ACE_GammaLightMaxTH>
		<VIDEO_ACE_GammaZeroAveA>40</VIDEO_ACE_GammaZeroAveA>
		<VIDEO_ACE_GammaZeroAveB>80</VIDEO_ACE_GammaZeroAveB>
		<VIDEO_ACE_GammaZeroAveC>130</VIDEO_ACE_GammaZeroAveC>
		<VIDEO_ACE_GammaZeroAveD>170</VIDEO_ACE_GammaZeroAveD>
		<VIDEO_ACE_GammaZeroPosA>20</VIDEO_ACE_GammaZeroPosA>
		<VIDEO_ACE_GammaZeroPosB>40</VIDEO_ACE_GammaZeroPosB>
		<VIDEO_ACE_GammaZeroPosC>60</VIDEO_ACE_GammaZeroPosC>
		<VIDEO_ACE_GammaZeroPosD>70</VIDEO_ACE_GammaZeroPosD>
		<VIDEO_ACE_GammaDarkSlopeMinTH>128</VIDEO_ACE_GammaDarkSlopeMinTH>
		<VIDEO_ACE_GammaDarkSlopeMaxTH>138</VIDEO_ACE_GammaDarkSlopeMaxTH>
		<VIDEO_ACE_GammaLightSlopeMinTH>156</VIDEO_ACE_GammaLightSlopeMinTH>
		<VIDEO_ACE_GammaLightSlopeMaxTH>166</VIDEO_ACE_GammaLightSlopeMaxTH>
		<VIDEO_ACE_SceneInfoNightLocalSloop>2048</VIDEO_ACE_SceneInfoNightLocalSloop>
		<VIDEO_ACE_SceneInfoNightHistCoef>1.0</VIDEO_ACE_SceneInfoNightHistCoef>
		<VIDEO_ACE_SceneInfoBacklightHistCoef>1.0</VIDEO_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<VIDEO_BLC_BasedBackLight>40</VIDEO_BLC_BasedBackLight>
		<VIDEO_BLC_MaxDnBackLight>20</VIDEO_BLC_MaxDnBackLight>
		<VIDEO_BLC_MaxUpBackLight>20</VIDEO_BLC_MaxUpBackLight>
		<VIDEO_BLC_PermitContrastLossMax>576</VIDEO_BLC_PermitContrastLossMax>
		<VIDEO_BLC_TargetPBMin>1024</VIDEO_BLC_TargetPBMin>
		<VIDEO_BLC_TargetPBMax>1280</VIDEO_BLC_TargetPBMax>
		<VIDEO_BLC_DecreasedPBMax>320</VIDEO_BLC_DecreasedPBMax>
		<VIDEO_BLC_AmbientLightWeight>102</VIDEO_BLC_AmbientLightWeight>
		<VIDEO_BLC_DelatBLProfitRatioMin>25</VIDEO_BLC_DelatBLProfitRatioMin>
		<VIDEO_BLC_DelatBLProfitRatioMax>76</VIDEO_BLC_DelatBLProfitRatioMax>
		<VIDEO_BLC_DstProfitRatioMin>64</VIDEO_BLC_DstProfitRatioMin>
		<VIDEO_BLC_DstProfitRatioMax>102</VIDEO_BLC_DstProfitRatioMax>
		<VIDEO_BLC_DownProfitAmbientLightMin>80</VIDEO_BLC_DownProfitAmbientLightMin>
		<VIDEO_BLC_DownProfitAmbientLightMax>95</VIDEO_BLC_DownProfitAmbientLightMax>
	<!-- IMAGE -->
		<IMAGE_ACE_LocalSloopBased>1650</IMAGE_ACE_LocalSloopBased>
		<IMAGE_ACE_LocalSloopMinTH>1240</IMAGE_ACE_LocalSloopMinTH>
		<IMAGE_ACE_LocalMaxBrightTH>0</IMAGE_ACE_LocalMaxBrightTH>
		<IMAGE_ACE_LocalSloopAddByGEMinTH>2.6</IMAGE_ACE_LocalSloopAddByGEMinTH>
		<IMAGE_ACE_LocalSloopAddByGEMaxTH>3.0</IMAGE_ACE_LocalSloopAddByGEMaxTH>
		<IMAGE_ACE_LocalSloopAddMaxTH>512</IMAGE_ACE_LocalSloopAddMaxTH>
		<IMAGE_ACE_LocalSloopSubByGEMinTH>1.5</IMAGE_ACE_LocalSloopSubByGEMinTH>
		<IMAGE_ACE_LocalSloopSubByGEMaxTH>2.0</IMAGE_ACE_LocalSloopSubByGEMaxTH>
		<IMAGE_ACE_LocalSloopSubMaxTH>410</IMAGE_ACE_LocalSloopSubMaxTH>
		<IMAGE_ACE_GlobalHistWeightMaxTH>64</IMAGE_ACE_GlobalHistWeightMaxTH>
		<IMAGE_ACE_GlobalHistWeightMinTH>13</IMAGE_ACE_GlobalHistWeightMinTH>
		<IMAGE_ACE_GlobalHistWeightByGEMinTH>1.6</IMAGE_ACE_GlobalHistWeightByGEMinTH>
		<IMAGE_ACE_GlobalHistWeightByGEMaxTH>2.6</IMAGE_ACE_GlobalHistWeightByGEMaxTH>
		<IMAGE_ACE_GlobalHistWeightByLEMinTH>1.5</IMAGE_ACE_GlobalHistWeightByLEMinTH>
		<IMAGE_ACE_LimitFlatNoiseMaxHistTH>44</IMAGE_ACE_LimitFlatNoiseMaxHistTH>
		<IMAGE_ACE_LimitFlatNoiseMinHistTH>31</IMAGE_ACE_LimitFlatNoiseMinHistTH>
		<IMAGE_ACE_LimitFlatNoiseMinWeightTH>51</IMAGE_ACE_LimitFlatNoiseMinWeightTH>
		<IMAGE_ACE_LimitFlatNoiseMinSloop>115</IMAGE_ACE_LimitFlatNoiseMinSloop>
		<IMAGE_ACE_LimitFlatNoiseMinPosTH>7</IMAGE_ACE_LimitFlatNoiseMinPosTH>
		<IMAGE_ACE_LimitFlatNoiseMaxPosTH>16</IMAGE_ACE_LimitFlatNoiseMaxPosTH>
		<IMAGE_ACE_LimitFlatNoiseLocalMinHist>3</IMAGE_ACE_LimitFlatNoiseLocalMinHist>
		<IMAGE_ACE_LimitFlatNoiseLocalMaxHist>6.6</IMAGE_ACE_LimitFlatNoiseLocalMaxHist>
		<IMAGE_ACE_LimitDarkerMaxTH>50</IMAGE_ACE_LimitDarkerMaxTH>
		<IMAGE_ACE_LimitDarkerMinTH>32</IMAGE_ACE_LimitDarkerMinTH>
		<IMAGE_ACE_LimitDarkerPosStart>12</IMAGE_ACE_LimitDarkerPosStart>
		<IMAGE_ACE_LimitDarkerPosMid>14</IMAGE_ACE_LimitDarkerPosMid>
		<IMAGE_ACE_LimitDarkerPosEnd>30</IMAGE_ACE_LimitDarkerPosEnd>
		<IMAGE_ACE_LimitLighterMaxACETH>32</IMAGE_ACE_LimitLighterMaxACETH>
		<IMAGE_ACE_LimitLighterMaxSRETH>68</IMAGE_ACE_LimitLighterMaxSRETH>
		<IMAGE_ACE_LimitDarkerWeightMin>1.0</IMAGE_ACE_LimitDarkerWeightMin>
		<IMAGE_ACE_ContrastMinLoseACEMinTH>512</IMAGE_ACE_ContrastMinLoseACEMinTH>
		<IMAGE_ACE_ContrastMinLoseACEMaxTH>1024</IMAGE_ACE_ContrastMinLoseACEMaxTH>
		<IMAGE_ACE_ContrastMaxLoseACEMinTH>1600</IMAGE_ACE_ContrastMaxLoseACEMinTH>
		<IMAGE_ACE_ContrastMaxLoseACEMaxTH>3800</IMAGE_ACE_ContrastMaxLoseACEMaxTH>
		<IMAGE_ACE_ContrastLoseAveMinTH>40</IMAGE_ACE_ContrastLoseAveMinTH>
		<IMAGE_ACE_ContrastLoseAveMaxTH>120</IMAGE_ACE_ContrastLoseAveMaxTH>
		<IMAGE_ACE_ContrastLoseACEWeightTH>38</IMAGE_ACE_ContrastLoseACEWeightTH>
		<IMAGE_ACE_CutHistRatioMaxTH>384</IMAGE_ACE_CutHistRatioMaxTH>
		<IMAGE_ACE_CutHistRatioMinTH>128</IMAGE_ACE_CutHistRatioMinTH>
		<IMAGE_ACE_CutHistRatioBin0MaxTH>128</IMAGE_ACE_CutHistRatioBin0MaxTH>
		<IMAGE_ACE_CDHistTHDarkRatioMax>40</IMAGE_ACE_CDHistTHDarkRatioMax>
		<IMAGE_ACE_CDHistTHDarkRatioMin>25</IMAGE_ACE_CDHistTHDarkRatioMin>
		<IMAGE_ACE_CDHistTHLightRatioMax>15</IMAGE_ACE_CDHistTHLightRatioMax>
		<IMAGE_ACE_CDHistTHLightRatioMin>9</IMAGE_ACE_CDHistTHLightRatioMin>
		<IMAGE_ACE_CDHDarkLenRatioMaxTH>109</IMAGE_ACE_CDHDarkLenRatioMaxTH>
		<IMAGE_ACE_CDHDarkLenRatioMinTH>64</IMAGE_ACE_CDHDarkLenRatioMinTH>
		<IMAGE_ACE_CDHDarkLenMaxTH>1024</IMAGE_ACE_CDHDarkLenMaxTH>
		<IMAGE_ACE_CDHDarkLenMinTH>384</IMAGE_ACE_CDHDarkLenMinTH>
		<IMAGE_ACE_CutConHistStartTH>3</IMAGE_ACE_CutConHistStartTH>
		<IMAGE_ACE_CutConHistMinNumTH>192</IMAGE_ACE_CutConHistMinNumTH>
		<IMAGE_ACE_CutConHistLowTH>192</IMAGE_ACE_CutConHistLowTH>
		<IMAGE_ACE_CutConHistHighTH>320</IMAGE_ACE_CutConHistHighTH>
		<IMAGE_ACE_CutConHistMinNumMinTH>192</IMAGE_ACE_CutConHistMinNumMinTH>
		<IMAGE_ACE_CutConHistLowMinTH>192</IMAGE_ACE_CutConHistLowMinTH>
		<IMAGE_ACE_CutConHistHighMinTH>320</IMAGE_ACE_CutConHistHighMinTH>
		<IMAGE_ACE_CutConAveragePixelMinTH>60</IMAGE_ACE_CutConAveragePixelMinTH>
		<IMAGE_ACE_CutConAveragePixelMaxTH>120</IMAGE_ACE_CutConAveragePixelMaxTH>
		<IMAGE_ACE_GammaLightMaxTH>12</IMAGE_ACE_GammaLightMaxTH>
		<IMAGE_ACE_GammaZeroAveA>40</IMAGE_ACE_GammaZeroAveA>
		<IMAGE_ACE_GammaZeroAveB>80</IMAGE_ACE_GammaZeroAveB>
		<IMAGE_ACE_GammaZeroAveC>130</IMAGE_ACE_GammaZeroAveC>
		<IMAGE_ACE_GammaZeroAveD>170</IMAGE_ACE_GammaZeroAveD>
		<IMAGE_ACE_GammaZeroPosA>40</IMAGE_ACE_GammaZeroPosA>
		<IMAGE_ACE_GammaZeroPosB>80</IMAGE_ACE_GammaZeroPosB>
		<IMAGE_ACE_GammaZeroPosC>90</IMAGE_ACE_GammaZeroPosC>
		<IMAGE_ACE_GammaZeroPosD>100</IMAGE_ACE_GammaZeroPosD>
		<IMAGE_ACE_GammaDarkSlopeMinTH>138</IMAGE_ACE_GammaDarkSlopeMinTH>
		<IMAGE_ACE_GammaDarkSlopeMaxTH>150</IMAGE_ACE_GammaDarkSlopeMaxTH>
		<IMAGE_ACE_GammaLightSlopeMinTH>138</IMAGE_ACE_GammaLightSlopeMinTH>
		<IMAGE_ACE_GammaLightSlopeMaxTH>154</IMAGE_ACE_GammaLightSlopeMaxTH>
		<IMAGE_ACE_SceneInfoNightLocalSloop>1792</IMAGE_ACE_SceneInfoNightLocalSloop>
		<IMAGE_ACE_SceneInfoNightHistCoef>0.8</IMAGE_ACE_SceneInfoNightHistCoef>
		<IMAGE_ACE_SceneInfoBacklightHistCoef>1.2</IMAGE_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<IMAGE_BLC_BasedBackLight>40</IMAGE_BLC_BasedBackLight>
		<IMAGE_BLC_MaxDnBackLight>20</IMAGE_BLC_MaxDnBackLight>
		<IMAGE_BLC_MaxUpBackLight>20</IMAGE_BLC_MaxUpBackLight>
		<IMAGE_BLC_PermitContrastLossMax>500</IMAGE_BLC_PermitContrastLossMax>
		<IMAGE_BLC_TargetPBMin>1024</IMAGE_BLC_TargetPBMin>
		<IMAGE_BLC_TargetPBMax>1280</IMAGE_BLC_TargetPBMax>
		<IMAGE_BLC_DecreasedPBMax>320</IMAGE_BLC_DecreasedPBMax>
		<IMAGE_BLC_AmbientLightWeight>102</IMAGE_BLC_AmbientLightWeight>
		<IMAGE_BLC_DelatBLProfitRatioMin>25</IMAGE_BLC_DelatBLProfitRatioMin>
		<IMAGE_BLC_DelatBLProfitRatioMax>76</IMAGE_BLC_DelatBLProfitRatioMax>
		<IMAGE_BLC_DstProfitRatioMin>64</IMAGE_BLC_DstProfitRatioMin>
		<IMAGE_BLC_DstProfitRatioMax>102</IMAGE_BLC_DstProfitRatioMax>
		<IMAGE_BLC_DownProfitAmbientLightMin>80</IMAGE_BLC_DownProfitAmbientLightMin>
		<IMAGE_BLC_DownProfitAmbientLightMax>95</IMAGE_BLC_DownProfitAmbientLightMax>
		<!-- GAME -->
		<GAME_ACE_LocalSloopBased>2662</GAME_ACE_LocalSloopBased>
		<GAME_ACE_LocalSloopMinTH>2048</GAME_ACE_LocalSloopMinTH>
		<GAME_ACE_LocalMaxBrightTH>0</GAME_ACE_LocalMaxBrightTH>
		<GAME_ACE_LocalSloopAddByGEMinTH>2.5</GAME_ACE_LocalSloopAddByGEMinTH>
		<GAME_ACE_LocalSloopAddByGEMaxTH>3.0</GAME_ACE_LocalSloopAddByGEMaxTH>
		<GAME_ACE_LocalSloopAddMaxTH>819</GAME_ACE_LocalSloopAddMaxTH>
		<GAME_ACE_LocalSloopSubByGEMinTH>1.6</GAME_ACE_LocalSloopSubByGEMinTH>
		<GAME_ACE_LocalSloopSubByGEMaxTH>2.2</GAME_ACE_LocalSloopSubByGEMaxTH>
		<GAME_ACE_LocalSloopSubMaxTH>819</GAME_ACE_LocalSloopSubMaxTH>
		<GAME_ACE_GlobalHistWeightMaxTH>64</GAME_ACE_GlobalHistWeightMaxTH>
		<GAME_ACE_GlobalHistWeightMinTH>13</GAME_ACE_GlobalHistWeightMinTH>
		<GAME_ACE_GlobalHistWeightByGEMinTH>1.6</GAME_ACE_GlobalHistWeightByGEMinTH>
		<GAME_ACE_GlobalHistWeightByGEMaxTH>2.6</GAME_ACE_GlobalHistWeightByGEMaxTH>
		<GAME_ACE_GlobalHistWeightByLEMinTH>1.5</GAME_ACE_GlobalHistWeightByLEMinTH>
		<GAME_ACE_LimitFlatNoiseMaxHistTH>44</GAME_ACE_LimitFlatNoiseMaxHistTH>
		<GAME_ACE_LimitFlatNoiseMinHistTH>31</GAME_ACE_LimitFlatNoiseMinHistTH>
		<GAME_ACE_LimitFlatNoiseMinWeightTH>51</GAME_ACE_LimitFlatNoiseMinWeightTH>
		<GAME_ACE_LimitFlatNoiseMinSloop>115</GAME_ACE_LimitFlatNoiseMinSloop>
		<GAME_ACE_LimitFlatNoiseMinPosTH>7</GAME_ACE_LimitFlatNoiseMinPosTH>
		<GAME_ACE_LimitFlatNoiseMaxPosTH>16</GAME_ACE_LimitFlatNoiseMaxPosTH>
		<GAME_ACE_LimitFlatNoiseLocalMinHist>3</GAME_ACE_LimitFlatNoiseLocalMinHist>
		<GAME_ACE_LimitFlatNoiseLocalMaxHist>6.6</GAME_ACE_LimitFlatNoiseLocalMaxHist>
		<GAME_ACE_LimitDarkerMaxTH>32</GAME_ACE_LimitDarkerMaxTH>
		<GAME_ACE_LimitDarkerMinTH>24</GAME_ACE_LimitDarkerMinTH>
		<GAME_ACE_DarkerAverageMaxTH>148</GAME_ACE_DarkerAverageMaxTH>
		<GAME_ACE_DarkerAverageMinTH>90</GAME_ACE_DarkerAverageMinTH>
		<GAME_ACE_LimitLighterMaxACETH>22</GAME_ACE_LimitLighterMaxACETH>
		<GAME_ACE_LimitLighterMaxSRETH>48</GAME_ACE_LimitLighterMaxSRETH>
		<GAME_ACE_ContrastLoseACEWeightTH>128</GAME_ACE_ContrastLoseACEWeightTH>
		<GAME_ACE_MinSlopeMaxByZeroNumTH>20</GAME_ACE_MinSlopeMaxByZeroNumTH>
		<GAME_ACE_MinSlopeMinByZeroNumTH>14</GAME_ACE_MinSlopeMinByZeroNumTH>
		<GAME_ACE_MidLightDarkerMaxTH>8</GAME_ACE_MidLightDarkerMaxTH>
		<GAME_ACE_CutMidLightHistMinTH>160</GAME_ACE_CutMidLightHistMinTH>
		<GAME_ACE_CutHistRatioMaxTH>384</GAME_ACE_CutHistRatioMaxTH>
		<GAME_ACE_CutHistRatioMinTH>170</GAME_ACE_CutHistRatioMinTH>
		<GAME_ACE_CutHistRatioBin0MaxTH>384</GAME_ACE_CutHistRatioBin0MaxTH>
		<GAME_ACE_CDHistTHDarkRatioMax>52</GAME_ACE_CDHistTHDarkRatioMax>
		<GAME_ACE_CDHistTHDarkRatioMin>32</GAME_ACE_CDHistTHDarkRatioMin>
		<GAME_ACE_CDHistTHLightRatioMax>15</GAME_ACE_CDHistTHLightRatioMax>
		<GAME_ACE_CDHistTHLightRatioMin>9</GAME_ACE_CDHistTHLightRatioMin>
		<GAME_ACE_CDHDarkLenRatioMaxTH>109</GAME_ACE_CDHDarkLenRatioMaxTH>
		<GAME_ACE_CDHDarkLenRatioMinTH>64</GAME_ACE_CDHDarkLenRatioMinTH>
		<GAME_ACE_CDHDarkLenMaxTH>768</GAME_ACE_CDHDarkLenMaxTH>
		<GAME_ACE_CDHDarkLenMinTH>384</GAME_ACE_CDHDarkLenMinTH>
		<GAME_ACE_CutConHistStartTH>4</GAME_ACE_CutConHistStartTH>
		<GAME_ACE_CutConHistMinNumTH>230</GAME_ACE_CutConHistMinNumTH>
		<GAME_ACE_CutConHistLowTH>256</GAME_ACE_CutConHistLowTH>
		<GAME_ACE_CutConHistHighTH>360</GAME_ACE_CutConHistHighTH>
		<GAME_ACE_CutConHistMinNumMinTH>168</GAME_ACE_CutConHistMinNumMinTH>
		<GAME_ACE_CutConHistLowMinTH>230</GAME_ACE_CutConHistLowMinTH>
		<GAME_ACE_CutConHistHighMinTH>320</GAME_ACE_CutConHistHighMinTH>
		<GAME_ACE_CutConAveragePixelMinTH>50</GAME_ACE_CutConAveragePixelMinTH>
		<GAME_ACE_CutConAveragePixelMaxTH>100</GAME_ACE_CutConAveragePixelMaxTH>
		<GAME_ACE_SmallHistMaxTH>64</GAME_ACE_SmallHistMaxTH>
		<GAME_ACE_CutDarkHistMinSRETH>64</GAME_ACE_CutDarkHistMinSRETH>
		<GAME_ACE_CutDarkHistLocalWeight>0.5</GAME_ACE_CutDarkHistLocalWeight>
		<GAME_ACE_GammaLightMaxTH>12</GAME_ACE_GammaLightMaxTH>
		<GAME_ACE_GammaZeroAveA>40</GAME_ACE_GammaZeroAveA>
		<GAME_ACE_GammaZeroAveB>80</GAME_ACE_GammaZeroAveB>
		<GAME_ACE_GammaZeroAveC>130</GAME_ACE_GammaZeroAveC>
		<GAME_ACE_GammaZeroAveD>170</GAME_ACE_GammaZeroAveD>
		<GAME_ACE_GammaZeroPosA>32</GAME_ACE_GammaZeroPosA>
		<GAME_ACE_GammaZeroPosB>72</GAME_ACE_GammaZeroPosB>
		<GAME_ACE_GammaZeroPosC>90</GAME_ACE_GammaZeroPosC>
		<GAME_ACE_GammaZeroPosD>100</GAME_ACE_GammaZeroPosD>
		<GAME_ACE_GammaDarkSlopeMinTH>137</GAME_ACE_GammaDarkSlopeMinTH>
		<GAME_ACE_GammaDarkSlopeMaxTH>147</GAME_ACE_GammaDarkSlopeMaxTH>
		<GAME_ACE_GammaLightSlopeMinTH>141</GAME_ACE_GammaLightSlopeMinTH>
		<GAME_ACE_GammaLightSlopeMaxTH>154</GAME_ACE_GammaLightSlopeMaxTH>
		<GAME_ACE_SceneInfoNightLocalSloop>1792</GAME_ACE_SceneInfoNightLocalSloop>
		<GAME_ACE_SceneInfoNightHistCoef>0.8</GAME_ACE_SceneInfoNightHistCoef>
		<GAME_ACE_SceneInfoBacklightHistCoef>1.0</GAME_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<GAME_BLC_BasedBackLight>40</GAME_BLC_BasedBackLight>
		<GAME_BLC_MaxDnBackLight>20</GAME_BLC_MaxDnBackLight>
		<GAME_BLC_MaxUpBackLight>20</GAME_BLC_MaxUpBackLight>
		<GAME_BLC_PermitContrastLossMax>500</GAME_BLC_PermitContrastLossMax>
		<GAME_BLC_TargetPBMin>1024</GAME_BLC_TargetPBMin>
		<GAME_BLC_TargetPBMax>1280</GAME_BLC_TargetPBMax>
		<GAME_BLC_DecreasedPBMax>320</GAME_BLC_DecreasedPBMax>
		<GAME_BLC_AmbientLightWeight>102</GAME_BLC_AmbientLightWeight>
		<GAME_BLC_DelatBLProfitRatioMin>25</GAME_BLC_DelatBLProfitRatioMin>
		<GAME_BLC_DelatBLProfitRatioMax>76</GAME_BLC_DelatBLProfitRatioMax>
		<GAME_BLC_DstProfitRatioMin>64</GAME_BLC_DstProfitRatioMin>
		<GAME_BLC_DstProfitRatioMax>102</GAME_BLC_DstProfitRatioMax>
		<GAME_BLC_DownProfitAmbientLightMin>80</GAME_BLC_DownProfitAmbientLightMin>
		<GAME_BLC_DownProfitAmbientLightMax>95</GAME_BLC_DownProfitAmbientLightMax>
	<!-- SCENE CHANGE -->
		<SCENE_CHANGE_GlobalDiffMinTH>100</SCENE_CHANGE_GlobalDiffMinTH>
		<SCENE_CHANGE_GlobalDiffMaxTH>900</SCENE_CHANGE_GlobalDiffMaxTH>
		<SCENE_CHANGE_LocalDiffMinTH>600</SCENE_CHANGE_LocalDiffMinTH>
		<SCENE_CHANGE_LocalDiffMaxTH>1600</SCENE_CHANGE_LocalDiffMaxTH>
		<SCENE_CHANGE_NoChangeNumMinTH>1</SCENE_CHANGE_NoChangeNumMinTH>
		<SCENE_CHANGE_NoChangeNumMaxTH>12</SCENE_CHANGE_NoChangeNumMaxTH>
		<SCENE_CHANGE_AveAlphaMinTH>80</SCENE_CHANGE_AveAlphaMinTH>
		<SCENE_CHANGE_AveAlphaMaxTH>160</SCENE_CHANGE_AveAlphaMaxTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMinTH>4</SCENE_CHANGE_IIRAlphaDeltaAveMinTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>16</SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>
	<!-- SRE -->
		<SRE_SensorLaMaxACE>1000</SRE_SensorLaMaxACE>
		<SRE_SensorLaMinSRE>5000</SRE_SensorLaMinSRE>
		<SRE_SensorLaMidSRE>15000</SRE_SensorLaMidSRE>
		<SRE_SensorLaMaxSRE>40000</SRE_SensorLaMaxSRE>
		<SRE_TMFLaMinSRE>4000</SRE_TMFLaMinSRE>
		<SRE_TMFLaMidSRE>8000</SRE_TMFLaMidSRE>
		<SRE_TMFLaMaxSRE>20000</SRE_TMFLaMaxSRE>
		<SRE_LocalSloopBasedMinSRE>4096</SRE_LocalSloopBasedMinSRE>
		<SRE_LocalSloopBasedMaxSRE>8192</SRE_LocalSloopBasedMaxSRE>
		<SRE_CutHistRatioMinSRE>384</SRE_CutHistRatioMinSRE>
		<SRE_ContrastMinLoseSREMinTH>800</SRE_ContrastMinLoseSREMinTH>
		<SRE_ContrastMinLoseSREMaxTH>1600</SRE_ContrastMinLoseSREMaxTH>
		<SRE_ContrastMaxLoseSREMinTH>2000</SRE_ContrastMaxLoseSREMinTH>
		<SRE_ContrastMaxLoseSREMaxTH>4000</SRE_ContrastMaxLoseSREMaxTH>
		<SRE_ContrastLoseSREWeightTH>38</SRE_ContrastLoseSREWeightTH>
		<SRE_SkinSREMinVTH>240</SRE_SkinSREMinVTH>
		<SRE_CSLFGAMMA>0.45</SRE_CSLFGAMMA>
		<SRE_DeltaMaxCSLFGAMMA>0.15</SRE_DeltaMaxCSLFGAMMA>
		<SRE_MinHistCoef>0.75</SRE_MinHistCoef>
		<SDR_SkinGain>128</SDR_SkinGain>
	</HDR>

	<LRE>
	    <!-- LRE -->
	    <LRE_SensorLaMinLRE>0</LRE_SensorLaMinLRE>
        <LRE_SensorLaMidLRE>30</LRE_SensorLaMidLRE>
        <LRE_SensorLaMaxLRE>80</LRE_SensorLaMaxLRE>
        <LRE_TMFLaMinLRE>0</LRE_TMFLaMinLRE>
        <LRE_TMFLaMidLRE>60</LRE_TMFLaMidLRE>
        <LRE_TMFLaMaxLRE>84</LRE_TMFLaMaxLRE>
        <LRE_ICSAmpLRE>3</LRE_ICSAmpLRE>
        <LRE_ICSWidthMaxLRE>0.6</LRE_ICSWidthMaxLRE>
        <LRE_ICSWidthMinLRE>0.3</LRE_ICSWidthMinLRE>
        <LRE_ICSShiftLRE>0.5</LRE_ICSShiftLRE>
        <LRE_MaxBrightnessLRE>1.0</LRE_MaxBrightnessLRE>
        <LRE_LocalSloopBasedMinLRE>4096</LRE_LocalSloopBasedMinLRE>
        <LRE_LocalSloopBasedMaxLRE>8192</LRE_LocalSloopBasedMaxLRE>
        <LRE_CutHistRatioMinLRE>384</LRE_CutHistRatioMinLRE>
        <LRE_ContrastMinLoseLREMinTH>800</LRE_ContrastMinLoseLREMinTH>
        <LRE_ContrastMinLoseLREMaxTH>1600</LRE_ContrastMinLoseLREMaxTH>
        <LRE_ContrastMaxLoseLREMinTH>2000</LRE_ContrastMaxLoseLREMinTH>
        <LRE_ContrastMaxLoseLREMaxTH>4000</LRE_ContrastMaxLoseLREMaxTH>
        <LRE_ContrastLoseLREWeightTH>38</LRE_ContrastLoseLREWeightTH>
        <LRE_SkinLREMinVTH>240</LRE_SkinLREMinVTH>
        <LRE_CSLFGAMMA>0.45</LRE_CSLFGAMMA>
        <LRE_DeltaMaxCSLFGAMMA>0.15</LRE_DeltaMaxCSLFGAMMA>
        <LRE_MinHistCoef>0.75</LRE_MinHistCoef>
	</LRE>	

	<CABC>
	<!-- Parameters for Mode Control -->
		<!-- 0: video mode; 1: image mode 2: UI mode . default is 1-->
		<CABC_PowerSaveMode>1</CABC_PowerSaveMode>
		<CABC_OutdoorThreLa>1000</CABC_OutdoorThreLa>
		<CABC_HistThre>20000</CABC_HistThre>
		<CABC_OptimTMF_DownRatio1>0.12</CABC_OptimTMF_DownRatio1>
		<CABC_OptimTMF_DownRatio2>0.15</CABC_OptimTMF_DownRatio2>
		<CABC_EachRa>0.03625</CABC_EachRa>
		<CABC_AmbientLightWeight>102</CABC_AmbientLightWeight>
		<CABC_AddBlackSideDownRatio>0.00</CABC_AddBlackSideDownRatio>
		<!-- DownRatio: UI mode; DownRatio2: video mode; DownRatio3: image mode -->
		<CABC_AddSpecialModeDownRatio>0.07</CABC_AddSpecialModeDownRatio>
		<CABC_AddSpecialModeDownRatio2>0.12</CABC_AddSpecialModeDownRatio2>
		<CABC_AddSpecialModeDownRatio3>0.08</CABC_AddSpecialModeDownRatio3>
		<CABC_AddSpecialModeDownRatio4>0.14</CABC_AddSpecialModeDownRatio4>
		<!-- Don't do CABC  BL Ratio -->
		<CABC_NoCABC_BLratio>0.06</CABC_NoCABC_BLratio>
	<!-- game Mode-default->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_0>0.42</CABC_LowPixelMaxRatio_0>
		<CABC_LowAvePixel_0>20</CABC_LowAvePixel_0>
		<CABC_HighPixelMaxRatio_0>0.02</CABC_HighPixelMaxRatio_0>
		<CABC_HighAvePixel_0>240</CABC_HighAvePixel_0>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_0>0.0</CABC_PBperc_Low_0>
		<CABC_AccRatio_Low_0>1.0</CABC_AccRatio_Low_0>
		<CABC_PBperc_High_0>0.6</CABC_PBperc_High_0>
		<CABC_AccRatio_High_0>0.6</CABC_AccRatio_High_0>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_0>30</CABC_Use_ave_01_0>
		<CABC_Use_ave_02_0>100</CABC_Use_ave_02_0>
		<CABC_Use_ave_03_0>170</CABC_Use_ave_03_0>
		<CABC_Use_ave_04_0>248</CABC_Use_ave_04_0>
		<CABC_Slope_para_01_0>0.018</CABC_Slope_para_01_0>
		<CABC_Slope_para_02_0>0.013</CABC_Slope_para_02_0>
		<CABC_Slope_para_03_0>0.009</CABC_Slope_para_03_0>
		<CABC_Slope_para_04_0>0.002</CABC_Slope_para_04_0>
		<CABC_IterationNum_0>40</CABC_IterationNum_0>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_0>0.75</CABC_Globalweight_0>
		<CABC_ReviseWeightLow_0>1.5</CABC_ReviseWeightLow_0>
		<CABC_ReviseWeightLowAdd_0>0.1</CABC_ReviseWeightLowAdd_0>
		<CABC_ReviseWeightHigh_0>2.2</CABC_ReviseWeightHigh_0>
		<CABC_ReviseWeightHighAdd_0>-0.2</CABC_ReviseWeightHighAdd_0>
	<!-- Image Mode-default->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_1>0.12</CABC_LowPixelMaxRatio_1>
		<CABC_LowAvePixel_1>10</CABC_LowAvePixel_1>
		<CABC_HighPixelMaxRatio_1>0.01</CABC_HighPixelMaxRatio_1>
		<CABC_HighAvePixel_1>230</CABC_HighAvePixel_1>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_1>0.0</CABC_PBperc_Low_1>
		<CABC_AccRatio_Low_1>1.0</CABC_AccRatio_Low_1>
		<CABC_PBperc_High_1>0.6</CABC_PBperc_High_1>
		<CABC_AccRatio_High_1>0.45</CABC_AccRatio_High_1>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_1>20</CABC_Use_ave_01_1>
		<CABC_Use_ave_02_1>80</CABC_Use_ave_02_1>
		<CABC_Use_ave_03_1>180</CABC_Use_ave_03_1>
		<CABC_Use_ave_04_1>235</CABC_Use_ave_04_1>
		<CABC_Slope_para_01_1>0.008</CABC_Slope_para_01_1>
		<CABC_Slope_para_02_1>0.006</CABC_Slope_para_02_1>
		<CABC_Slope_para_03_1>0.004</CABC_Slope_para_03_1>
		<CABC_Slope_para_04_1>0.001</CABC_Slope_para_04_1>
		<CABC_IterationNum_1>50</CABC_IterationNum_1>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_1>0.75</CABC_Globalweight_1>
		<CABC_ReviseWeightLow_1>1.5</CABC_ReviseWeightLow_1>
		<CABC_ReviseWeightLowAdd_1>0.1</CABC_ReviseWeightLowAdd_1>
		<CABC_ReviseWeightHigh_1>2.2</CABC_ReviseWeightHigh_1>
		<CABC_ReviseWeightHighAdd_1>-0.2</CABC_ReviseWeightHighAdd_1>
	<!-- UI Mode-default->
	        <!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_2>0.24</CABC_LowPixelMaxRatio_2>
		<CABC_LowAvePixel_2>10</CABC_LowAvePixel_2>
		<CABC_HighPixelMaxRatio_2>0.03</CABC_HighPixelMaxRatio_2>
		<CABC_HighAvePixel_2>245</CABC_HighAvePixel_2>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_2>0.0</CABC_PBperc_Low_2>
		<CABC_AccRatio_Low_2>1.0</CABC_AccRatio_Low_2>
		<CABC_PBperc_High_2>0.6</CABC_PBperc_High_2>
		<CABC_AccRatio_High_2>0.5</CABC_AccRatio_High_2>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_2>20</CABC_Use_ave_01_2>
		<CABC_Use_ave_02_2>80</CABC_Use_ave_02_2>
		<CABC_Use_ave_03_2>180</CABC_Use_ave_03_2>
		<CABC_Use_ave_04_2>248</CABC_Use_ave_04_2>
		<CABC_Slope_para_01_2>0.014</CABC_Slope_para_01_2>
		<CABC_Slope_para_02_2>0.010</CABC_Slope_para_02_2>
		<CABC_Slope_para_03_2>0.010</CABC_Slope_para_03_2>
		<CABC_Slope_para_04_2>0.005</CABC_Slope_para_04_2>
		<CABC_IterationNum_2>50</CABC_IterationNum_2>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_2>0.75</CABC_Globalweight_2>
		<CABC_ReviseWeightLow_2>1.5</CABC_ReviseWeightLow_2>
		<CABC_ReviseWeightLowAdd_2>0.1</CABC_ReviseWeightLowAdd_2>
		<CABC_ReviseWeightHigh_2>2.2</CABC_ReviseWeightHigh_2>
		<CABC_ReviseWeightHighAdd_2>-0.2</CABC_ReviseWeightHighAdd_2>
	<!-- video Mode-default->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_3>0.38</CABC_LowPixelMaxRatio_3>
		<CABC_LowAvePixel_3>20</CABC_LowAvePixel_3>
		<CABC_HighPixelMaxRatio_3>0.02</CABC_HighPixelMaxRatio_3>
		<CABC_HighAvePixel_3>240</CABC_HighAvePixel_3>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_3>0.0</CABC_PBperc_Low_3>
		<CABC_AccRatio_Low_3>1.0</CABC_AccRatio_Low_3>
		<CABC_PBperc_High_3>0.6</CABC_PBperc_High_3>
		<CABC_AccRatio_High_3>0.6</CABC_AccRatio_High_3>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_3>30</CABC_Use_ave_01_3>
		<CABC_Use_ave_02_3>100</CABC_Use_ave_02_3>
		<CABC_Use_ave_03_3>170</CABC_Use_ave_03_3>
		<CABC_Use_ave_04_3>248</CABC_Use_ave_04_3>
		<CABC_Slope_para_01_3>0.016</CABC_Slope_para_01_3>
		<CABC_Slope_para_02_3>0.012</CABC_Slope_para_02_3>
		<CABC_Slope_para_03_3>0.008</CABC_Slope_para_03_3>
		<CABC_Slope_para_04_3>0.002</CABC_Slope_para_04_3>
		<CABC_IterationNum_3>40</CABC_IterationNum_3>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_3>0.75</CABC_Globalweight_3>
		<CABC_ReviseWeightLow_3>1.5</CABC_ReviseWeightLow_3>
		<CABC_ReviseWeightLowAdd_3>0.1</CABC_ReviseWeightLowAdd_3>
		<CABC_ReviseWeightHigh_3>2.2</CABC_ReviseWeightHigh_3>
		<CABC_ReviseWeightHighAdd_3>-0.2</CABC_ReviseWeightHighAdd_3>
	<!-- game Mode-outdoor->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_4>0.48</CABC_LowPixelMaxRatio_4>
		<CABC_LowAvePixel_4>30</CABC_LowAvePixel_4>
		<CABC_HighPixelMaxRatio_4>0.03</CABC_HighPixelMaxRatio_4>
		<CABC_HighAvePixel_4>240</CABC_HighAvePixel_4>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_4>0.0</CABC_PBperc_Low_4>
		<CABC_AccRatio_Low_4>1.0</CABC_AccRatio_Low_4>
		<CABC_PBperc_High_4>0.6</CABC_PBperc_High_4>
		<CABC_AccRatio_High_4>0.6</CABC_AccRatio_High_4>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_4>30</CABC_Use_ave_01_4>
		<CABC_Use_ave_02_4>100</CABC_Use_ave_02_4>
		<CABC_Use_ave_03_4>170</CABC_Use_ave_03_4>
		<CABC_Use_ave_04_4>248</CABC_Use_ave_04_4>
		<CABC_Slope_para_01_4>0.023</CABC_Slope_para_01_4>
		<CABC_Slope_para_02_4>0.017</CABC_Slope_para_02_4>
		<CABC_Slope_para_03_4>0.012</CABC_Slope_para_03_4>
		<CABC_Slope_para_04_4>0.004</CABC_Slope_para_04_4>
		<CABC_IterationNum_4>40</CABC_IterationNum_4>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_4>0.75</CABC_Globalweight_4>
		<CABC_ReviseWeightLow_4>1.5</CABC_ReviseWeightLow_4>
		<CABC_ReviseWeightLowAdd_4>0.1</CABC_ReviseWeightLowAdd_4>
		<CABC_ReviseWeightHigh_4>2.2</CABC_ReviseWeightHigh_4>
		<CABC_ReviseWeightHighAdd_4>-0.2</CABC_ReviseWeightHighAdd_4>
	<!-- Image Mode-outdoor->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_5>0.16</CABC_LowPixelMaxRatio_5>
		<CABC_LowAvePixel_5>20</CABC_LowAvePixel_5>
		<CABC_HighPixelMaxRatio_5>0.01</CABC_HighPixelMaxRatio_5>
		<CABC_HighAvePixel_5>240</CABC_HighAvePixel_5>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_5>0.0</CABC_PBperc_Low_5>
		<CABC_AccRatio_Low_5>1.0</CABC_AccRatio_Low_5>
		<CABC_PBperc_High_5>0.6</CABC_PBperc_High_5>
		<CABC_AccRatio_High_5>0.5</CABC_AccRatio_High_5>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_5>20</CABC_Use_ave_01_5>
		<CABC_Use_ave_02_5>80</CABC_Use_ave_02_5>
		<CABC_Use_ave_03_5>180</CABC_Use_ave_03_5>
		<CABC_Use_ave_04_5>248</CABC_Use_ave_04_5>
		<CABC_Slope_para_01_5>0.010</CABC_Slope_para_01_5>
		<CABC_Slope_para_02_5>0.008</CABC_Slope_para_02_5>
		<CABC_Slope_para_03_5>0.006</CABC_Slope_para_03_5>
		<CABC_Slope_para_04_5>0.002</CABC_Slope_para_04_5>
		<CABC_IterationNum_5>50</CABC_IterationNum_5>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_5>0.75</CABC_Globalweight_5>
		<CABC_ReviseWeightLow_5>1.5</CABC_ReviseWeightLow_5>
		<CABC_ReviseWeightLowAdd_5>0.1</CABC_ReviseWeightLowAdd_5>
		<CABC_ReviseWeightHigh_5>2.2</CABC_ReviseWeightHigh_5>
		<CABC_ReviseWeightHighAdd_5>-0.2</CABC_ReviseWeightHighAdd_5>
	<!-- UI Mode-outdoor->
	        <!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_6>0.32</CABC_LowPixelMaxRatio_6>
		<CABC_LowAvePixel_6>20</CABC_LowAvePixel_6>
		<CABC_HighPixelMaxRatio_6>0.07</CABC_HighPixelMaxRatio_6>
		<CABC_HighAvePixel_6>245</CABC_HighAvePixel_6>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_6>0.0</CABC_PBperc_Low_6>
		<CABC_AccRatio_Low_6>1.0</CABC_AccRatio_Low_6>
		<CABC_PBperc_High_6>0.6</CABC_PBperc_High_6>
		<CABC_AccRatio_High_6>0.5</CABC_AccRatio_High_6>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_6>20</CABC_Use_ave_01_6>
		<CABC_Use_ave_02_6>80</CABC_Use_ave_02_6>
		<CABC_Use_ave_03_6>180</CABC_Use_ave_03_6>
		<CABC_Use_ave_04_6>248</CABC_Use_ave_04_6>
		<CABC_Slope_para_01_6>0.018</CABC_Slope_para_01_6>
		<CABC_Slope_para_02_6>0.014</CABC_Slope_para_02_6>
		<CABC_Slope_para_03_6>0.014</CABC_Slope_para_03_6>
		<CABC_Slope_para_04_6>0.009</CABC_Slope_para_04_6>
		<CABC_IterationNum_6>50</CABC_IterationNum_6>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_6>0.75</CABC_Globalweight_6>
		<CABC_ReviseWeightLow_6>1.5</CABC_ReviseWeightLow_6>
		<CABC_ReviseWeightLowAdd_6>0.1</CABC_ReviseWeightLowAdd_6>
		<CABC_ReviseWeightHigh_6>2.2</CABC_ReviseWeightHigh_6>
		<CABC_ReviseWeightHighAdd_6>-0.2</CABC_ReviseWeightHighAdd_6>
	<!-- video Mode-outdoor->
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_7>0.45</CABC_LowPixelMaxRatio_7>
		<CABC_LowAvePixel_7>30</CABC_LowAvePixel_7>
		<CABC_HighPixelMaxRatio_7>0.02</CABC_HighPixelMaxRatio_7>
		<CABC_HighAvePixel_7>240</CABC_HighAvePixel_7>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_7>0.0</CABC_PBperc_Low_7>
		<CABC_AccRatio_Low_7>1.0</CABC_AccRatio_Low_7>
		<CABC_PBperc_High_7>0.6</CABC_PBperc_High_7>
		<CABC_AccRatio_High_7>0.6</CABC_AccRatio_High_7>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_7>30</CABC_Use_ave_01_7>
		<CABC_Use_ave_02_7>100</CABC_Use_ave_02_7>
		<CABC_Use_ave_03_7>170</CABC_Use_ave_03_7>
		<CABC_Use_ave_04_7>248</CABC_Use_ave_04_7>
		<CABC_Slope_para_01_7>0.020</CABC_Slope_para_01_7>
		<CABC_Slope_para_02_7>0.015</CABC_Slope_para_02_7>
		<CABC_Slope_para_03_7>0.010</CABC_Slope_para_03_7>
		<CABC_Slope_para_04_7>0.003</CABC_Slope_para_04_7>
		<CABC_IterationNum_7>40</CABC_IterationNum_7>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_7>0.75</CABC_Globalweight_7>
		<CABC_ReviseWeightLow_7>1.5</CABC_ReviseWeightLow_7>
		<CABC_ReviseWeightLowAdd_7>0.1</CABC_ReviseWeightLowAdd_7>
		<CABC_ReviseWeightHigh_7>2.2</CABC_ReviseWeightHigh_7>
		<CABC_ReviseWeightHighAdd_7>-0.2</CABC_ReviseWeightHighAdd_7>
	</CABC>

</Config>
